
body {
    margin: auto;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
}
#OR select {
    margin: 4px 8px 14px 0!important;
padding: 0!important;
border: 1px solid #d5d5d5!important;
height: 23px!important;
border-radius: 0 !important;
width: 174px !important;
}

a {
    color: #333333;
    text-decoration: none;
}
#OR {
    width: 684px;
    width: 850px !ie;    
    height: 50px;
}
#OR form {
    border:none;
    width: 100%;
    height: 100%;
    padding: 10px;
    margin:0;
    /*background-color: #42b2e2;*/
}
#OR div {
	float: left !important;
	margin-right: 5%;
	width: 28.3%;
}

#OR label {
    margin-right: 10px;
	font: 400 16px 'Open Sans', sans-serif;
    color: #676968;
}
#OR select {
margin: 16px 8px 28px 0!important;
padding: 5px!important;
border: 1px solid #d5d5d5!important;
border-radius: 0 !important;
width: 174px !important;
height: 30px!important;
}
#OR .sr3 select {
    width: 50px;
    float: left;
}
#OR .sr3 {
    width: 50px;
}
#OR .sr4 {
width: 176px;
margin: 14px 0 0;
float: left;
}
#OR .sr4 a {
padding: 5px 23px;
font-size: 14px;
border-radius: 0;
color: #71bf44;
margin: -11px 0 0;
display:block;
}
#OR .sr4 input {
    float: none;
}
#OR #OR_PoweredBy a {
    display: block;
    width: 200px;
    height: 33px;
    font-size: 0px;
    clear:both;
}
#OR #lblPassenger {
    width: 100%;
    float: left;
}
input.OR_Submit {
	/* background: url(./../images/go.jpg) no-repeat; */
	background: url(//www.compareandchoose.com.au/images/go.jpg) no-repeat; /* Nayan DA Here you set a compare image for submit*/
    border: 0;   
    width: 176px;
    height: 36px;
    cursor: pointer;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
    margin-left:10px;
	margin-top:0;
}
#OR_PoweredBy {
    width: 200px;
    height: 30px;
    text-align: center;
    font-size: 12px;
    text-indent: -999999px;
}
#OR_PoweredBy a {
    display: block;
    width: 200px;
}


@media (min-width: 480px) {
	#OR div {
    float:none;
    margin-right: 5%;
    width: 28.3%;
}
	}
@media (min-width: 992px) and (max-width: 1199px) {
	#OR div {
    float:left;
    margin-right: 5%;
    width: 28.3%;
}
}
@media screen and (min-width: 200px) and (max-width: 479px){
	
#OR div{ display:inherit; float:none;}	
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    #OR label {
        padding: 2px 0 2px 0;
    }
}